@charset "utf-8";
/* CSS Document */

/* Noto Sans Fontstack */
.date_cal,
.menu,
.postinfo,
.widget-title,
.comment-meta,
.postinfo {
	font-family: Montserrat, 'Noto Sans', Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
/*
	font-variant: small-caps;
*/
}

/* GFS Didot Fontstack */
body,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'GFS Didot', Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
        font-weight: normal;
}

/* Big containers */
html {
	border-top: 4px solid #000000;;
	margin: 0;
	padding: 10px;
        font-size: 18px;
        line-height: 1.5em;
}

body {
	background: #ffffff;
	max-width: 960px;
	color: #333;
	font-size: 1.125em;
	line-height: 1.5em;
	margin: 0 auto;
	padding: 15px 0;
	background-image: url('http://hafnermchenry.org/Images/discobolus.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: right top;
}

#container {
        max-width: 940px;
	margin: 0;
	padding: 0 0 40px 0;
}

/* Link styling */
a {
	text-decoration: underline;
	color: #000000;
}

a:visited {
	text-decoration: underline;
	color: #555555;
}

a:hover, a:active {
	color: #1C1D16;
	text-decoration: underline;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	margin: 5px 0 10px 0;
	padding: 0;
	line-height: 1.8em;
}

#container h4.archives{
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 15px 15px 15px;
	background: #eeeeee;
	border: 1px solid #cccccc;
	clear: both;
}

/* Lists and stuff */
ul, ol {
	color: #555555;
	margin: 12px;
	padding: 8px;
}

blockquote, pre {
	background-color: #eeeeee;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 20px;
	line-height: 1.3em;
	margin: 10px 25px;
}

ins {
	text-decoration: none;
	font-weight: bold;
	color: #555555;
}

del {
	color: #555555;
}

abbr, acronym {
	cursor: help;
}

/* Images */
p img {
	padding: 0;
	max-width: 100%;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 5px;
	margin: 0 0 15px 15px;
	display: inline;
}

img.alignleft {
	padding: 5px;
	margin: 0 15px 15px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

/* Header div */

#header {
	max-width: 960px;
	margin: 5px 0;
	padding: 0;
}

#header h1 {
	margin: 0;
	font-size: 3em;
	font-weight: 400;
	color: #000000;
	padding: 15px 0 0 0;
	line-height: 1em;
}

#header h1 a {
	color: #000000;
	text-decoration:none;
}

#header h1 a: hover {
	color: #676767;
	text-decoration: none;
}

#header h1 a:visited {
	color: #21211f;
	text-decoration: none;
}

#header h2 {
	font-style: italic;
	font-size: 1.125em;
/*
	padding: 2px 0 20px 0;
*/
	margin: 0;
	color: #888888;
}

/* Container div */
.postnav {
	clear: both;
	text-align: center;
}
.post {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0 0 40px 0;
	border-bottom: 1px dashed #cccccc;
}

.post a {
	text-decoration: none;
	color: #000000;
	border-bottom: 1px solid #f60;
}

.post a:visited {
	background: #eeeeee;
	text-decoration: none;
	color: #555555;
	border-bottom: 1px solid #dddddd;
}

.post a:hover {
	background: #eeeeee;
	color: #333333;
	text-decoration: none;
	border-bottom: 1px solid #000;
}

.post a:active {
	background: #cccccc;
	color: #1C1D16;
	text-decoration: none;
	border-bottom: 1px solid #f60;
}

.post h2 {
	font-size: 38px;
	font-weight: 500;
	line-height: 48px;
	padding: 5px 0 15px 0;
	margin: 0;
}

.post h2 a {
	background: none;
	border: none;
	text-decoration: none;
	color: #000000;
}

.post h2 a:hover {
	background: none;
	border: none;
	text-decoration: none;
	color: #444444;
}

.post h2 a:visited:hover {
	background: none;
	border: none;
	text-decoration: none;
	color: #555555;
}

.post h2 a:visited {
	background: none;
	border: none;
	text-decoration: none;
	color: #222222;
}

.post img.left { 
	padding: 6px; 
	margin: 10px 10px 10px 0; 
	border: none;
	float: left; 	
	clear: left; 
}
		
.post img.right { 
	padding: 6px; 
	margin: 10px 0 10px 10px; 
	border: none;
	float: right; 
	clear: right; 
}
		
.post img.center { 
	display: block; 
	padding: 8px; 
	margin: 0 auto 10px auto; 
	border: none;
	float: none; 
	clear: both; 
}
	
.post img.frame { 
	padding: 6px; 
	margin: 10px 0 10px 10px; 
	border: 1px solid #CCC;
	background: #EEE;
	float: right; 
	clear: right; 
}
		
.post img.stack { 
	clear: none !important; 
}

.postinfo {
	color: #cccccc;
	font-size: 13px;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}

.postinfo a, .postinfo a:visited{
	border: none;
	text-decoration: none;
	color: #cccccc;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

.postinfo a:hover, .postinfo a:visited:hover{
	text-decoration: none;
	border: none;
	color: #aaaaaa;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

.date_cal {
	text-align: center;
	float: left;
	color: #dddddd;
	font-size: 20px;
	margin: 0;
	padding: 10px 20px 3px 0;
}

.date {
	font-weight: 700;
	color: #dddddd;
	font-size: 50px;
	margin: 0;
	padding: 0 0 3px 0;
}

.month {
	font-style: italic;
	color: #dddddd;
	font-size: 28px;
	margin: 0;
	padding: 0;
}

.twitter-tweet {
	width: 500px;
}

/* Navigation */
ul.menu{
	clear: both;
	text-decoration: none;
	background: #000;
	float: left;
	padding: 10px;
	margin: 0 0 10px 0;
}

ul.menu li {
	display: inline;
	padding: 10px;
	margin: 0;
}

ul.menu li a, ul.menu li a:visited {
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #fff;
}

ul.menu li a:hover, ul.menu li a:visited:hover {
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #fff;
	border-bottom: 1px solid #f60;
}

ul.menu li a:active {
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #fff;
	border-bottom: 1px solid #666;
}

ul.menu li a:visited:active {
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #fff;
	border-bottom: 1px solid #666;
}

ul.menu li.current_page_item a {
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #fff;
	border-bottom: 1px solid #f60;
}

ul.menu li.current_page_item a:hover {
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #f60;
	border-bottom: 1px solid #f60;
}

/* Sidebar */

/*
.sidebar {
	float: right;
	font-size: 13px;
	width: 300px;
	margin: 0;
	padding: 0 0 0 60px;
}
*/

.sidebar h2 {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: -1px;
	color: #444444;
	margin: 0 0 8px 0;
	padding: 5px 0;
	border-top: 1px dashed #999999;
	border-bottom: 1px dashed #999999;
}

.sidebar ul {
	padding: 0;
	list-style-type: none;
	margin: 0px 0px 30px 0px;
}

.sidebar ul li {
	text-decoration: none;
	margin: 0;
	padding: 0 0 5px 0;
	color: #555555;
}

.sidebar ul li a {
	color: #000000;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

.sidebar ul li a:visited {
	color: #777777;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

.sidebar ul li a:hover, .sidebar ul li a:visited:hover {
	color: #444444;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

#searchform {
	color: #444444;
	text-decoration: none;
	padding: 0;
	margin: 5px 0;
        float: right;
}

.assistive-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    }

/* Footer */

#footer {
	clear: both;
	color: #555555;
	padding: 20px 0;
	text-align: center;
	margin: 40px 0 20px 0;
/*
	border-top: 1px dashed #888888;
*/
}

#footer p {
	margin: 0;
	padding: 0 10px 10px;
}

#footer a:link, #footer a:visited {
	color: #999999;
}

#footer a:hover, #footer a:active {
	color: #000;
}

#footer-sidebar {
display:block;
height: 250px;
}

#footer-sidebar1 {
float: left;
width: 300px;
margin-left:5px;
margin-right:5px;
}

#footer-sidebar2 {
float: left;
width: 300px;
margin-right:5px;
}

#footer-sidebar3 {
float: left;
width: 300px;
}

/* Comment Section */

.comments h3 {
	line-height: 22px;
	border-top: 1px dashed #cccccc;
	color: #000;
	font-size: 20px;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
}

p.num_comments {
	margin-bottom: 0;
	line-height: 22px;
	float: left;
}

#comment_form {
	width: 450px;
	float: left;
	padding: 10px 0;
}

#comment_form p {
	margin-bottom: 0;
	padding: 6px 0;
}

#comment_form label {
	color: #7f7f7f;
	padding-left: 5px;
	font-size: 12px;
}

#comment_form .text_input {
	width: 275px;
	background: #eee;
	border: 1px solid #ccc;
	padding: 10px;
}

#comment_form .text_area {
	width: 578px;
	color: #21211f;
	background: #eee;
	border: 1px solid #ccc;
	padding: 10px;
}

.comments {
	width: 600px;
	font-size: 13px;
	line-height: 22px;
	color: #21211f;
	float: left;
	clear: both;
	padding: 30px 0 0 0;
}

ul.comment_list {
	list-style: none;
	float: left;
	margin: 40px 0 20px 0;
	padding: 0;
}

ul.comment_list li {
	width: 598px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	margin: 0 0 8px;
	padding: 20px 0 5px;
}

ul.comment_list li.author_comment {
	width: 598px;
	background: #ccc;
	margin: 0 0 6px;
	padding: 20px 0 5px;
}

.author_comment .comment_intro a {
	color: #21211f;
}

.comment_author {
	font-size: 14px;
	font-weight: 400;
	color: #000;
	margin: 0;
	padding: 0;
}

.comment_author a:hover {
	text-decoration: none;
	font-size: 14px;
	color: #333;
	margin: 0;
}

.comment_meta {
	color: #555;
	font-size: 10px;
	margin: 0;
	padding: 0;
}

.comments_entry {
	line-height: 23px;
	margin: 0 0 20px;
	padding: 0 20px 20px 20px;
}

.comments_entry ul,.comments_entry ol {
	color: #000;
	border: none;
	margin: 0;
	padding: 0;
}

.comments_entry ul {
	list-style-type: none;
}

.comments_entry li {
	width: 600px;
	border: none;
	padding: 3px 0 0;
}

.comments_entry ul li ul,.comments_entry ul li ol,.comments_entry ol li ul,.comments_entry ol li ol {
	margin: 0;
}

#comment_form .submit {
	color: #fff;
	border: 1px solid #21211f;
	background: #AE684E;
	margin-top: -25px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: 400;
	padding: 5px;
}

#comment_form .text_input:hover,#comment_form .text_area:hover {
	border: 1px solid #bbb;
	background: #ddd;
}

.author_comment .comment_intro,.author_comment .comment_intro a:hover {
	color: #000;
}

/* Original CSS for Formatting Poetry, Dennis McHenry, 4/9/2009. */

ol.poem {
	margin-left: 50px;
	list-style: none;
	position: relative;
	left: 50px;
}

li.show {
	list-style: decimal;
}

li.indent {
	text-indent: 25px;
}

li.insh {
	list-style: decimal;
	padding-left: 25px;
}

/* New CSS for Formatting Poetry, Dennis McHenry, 3/29/2012. Thanks to
   Markos Giannopoulos for the hint about nth-child selectors, and to
   David Primmer for suggesting CSS comments to clarify usage. */

/* VERSE (.vrs)
   This marks the ordered list as a snippet (or more) of verse to be
   set with a given margin and with numbers suppressed, which will be
   called out as desired by another class (i.e., .s16, etc.). */

ol.vrs {
        margin-left: 5em;
        list-style: none;
        position: relative;
}

/* INDENT FROM THE 2ND LINE (.in2)
   For elegiacs (vel sim.). Verses are indented alternately beginning with the
   SECOND line cited. */

ol.in2 li:nth-child(2n+2) {
        text-indent: 1.5em;
}

/* INDENT FROM THE 1ST LINE (.in1)
   For elegiacs (vel sim.), when the lines printed begin with an indented line. */

ol.in1 li:nth-child(2n+1) {
        text-indent: 1.5em;
}

/* STARTING LINE (.s16, etc.)
   Show every line number which is a multiple of five, based on the final digit
   of the first line of the passage. If the final digit of the first line cited
   is a 1 or a 6, choose .s16; for a 2 or a 7 choose .s27; for a 3 or an 8
   choose .s38; for a 4 or a 9 choose .s49; and for a 5 or a 0 choose .s50. */

.s16 li:nth-child(5n+5) {
        list-style: decimal;
}

.s27 li:nth-child(5n+4) {
        list-style: decimal;
}

.s38 li:nth-child(5n+3) {
        list-style: decimal;
}

.s49 li:nth-child(5n+2) {
        list-style: decimal;
}

.s50 li:nth-child(5n+1) {
        list-style: decimal;
}

/* Slightly distinguish alternating lines with a light tone.
   Aesthetic option for easier web viewing of blocks of verse. */

ol.alt li:nth-child(2n+2) {
        background-color: #f9f9f9;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
 line-height: 1em;
 font-size: 1em;
}